{
  "name": "adrienpayet/kirby4-comments",
  "description": "Enable comment.",
  "license": "MIT",
  "type": "kirby-plugin",
  "version": "0.0.0",
  "authors": [
    {
      "name": "Adrien Payet",
      "email": "contact@adrien-payet.fr"
    }
  ],
  "require": {
    "getkirby/composer-installer": "^1.1"
  },
  "autoload": {
    "psr-4": {
      "Adrienpayet\\Comments\\": "src/"
    }
  },
  "config": {
    "optimize-autoloader": true
  }
}
